1 Reply Latest reply: May 14, 2012 2:43 PM by Kappy
jdbaka Level 1 Level 1 (0 points)

I run OSX 10.5. I am frequently asked to update Adobe Flash, but the new version requires 10.6. Is there any way to stop the Flash Updater from prompting me to update?


iMac, Mac OS X (10.5.8), Intel